{ lib, ... }: {

  services.desktopManager = {
    plasma6.enable = true;
  };

  services.displayManager = {
    sddm = {
      enable = true;
      wayland.enable = lib.mkDefault true;
    };
  };
}
